Subject: Re: editing MIME attachements in reply - how?

From: [email-masked] (Gordon H. Buchan)
Date: 1 Dec 1994 01:09:33 -0500

[email-masked] (Goh Cheng-Seng) writes:

>Greetings,

>I have been receiving SMTP mails from our VAX running TGV Multinet,
>which send attachments in MIME format. When I try to reply to those mails
>using Pine, the attachments disappear from the message body and I see
>lines in the header's attachment entry indicating their presence. I would 
>like to include and edit those attachment in the message body. Can 
>someone tell me how to do that?

>Thanks in advance!

Look in your .pinerc file. Check if the include-attachment-in-reply field 
is enabled.

>-- 
>Goh Cheng-Seng                |  Computer Information Systems Department
>Email: [email-masked]       |  Singapore National Computer Board
>Phone: (65)-772-0451          |  71 Science Park Drive
>Fax  : (65)-778-9641          |  Singapore 0511
-- 
----
Gordon H. Buchan
[email-masked]
"My birth certificate says I'm 28, but my doctor says I'm 40."